/* GENERAL */
	body{ background-color: #ffffff; overflow-x: hidden !important; }

/* HEADER */
	.header-container{  }
	.header-top-container{ padding-top: 0; padding-bottom: 0; }
		.header-top-container .header-container{  }
			.header-logo-container{ padding-top: 20px; padding-bottom: 20px; }
				.header-logo-container a{  }
					.header-logo-container a img{ max-width: 370px; }
		.navbar-header{  }
			#auxlinks{ right: 15px; }
			.search-container-sm{ display: none !important; }
			#masterSocialNetworking{ display: none; }
	.header-bottom-container{ background-color: transparent; }
		.header-bottom-container .header-container{  }
		.nav-primary{ margin-top: -70px; }
		#ctl01_Primary_NavMenu>ul.rmRootGroup>li a{ font-size: 15px; }
		.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink{ background-color: #ffffff !important; color: #57585b; font-size: 18px; font-weight: 400; text-transform: uppercase; }
			.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink:hover,
			.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink:focus,
			.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink:active,
			#ctl01_Primary_NavMenu>ul.rmRootGroup>li.rmSelected>a{ background-color: #ffffff !important; color: #00b8d6; }
		.RadMenu.rmResponsive .rmGroup{ background-color: #ffffff; }
			#ctl01_Primary_NavMenu>ul.rmRootGroup>li .MegaDropDownMenu>ul li a{ color: #57585b; }
				#ctl01_Primary_NavMenu>ul.rmRootGroup>li .MegaDropDownMenu>ul li a:hover{ background-color: #ffffff !important; color: #00b8d6; }
			
/* FOOTER */
	div.footer-content{ background-color: transparent; }
	div#bpeqfootericon{ display: none; margin-top: 50px; }
	.footer-nav-copyright{ background-color: #4e4f52; }
	.footercols{  }
		.footercols .col1{ position: relative; min-height: 270px; }
			.footercols .col1 a{ display: block; color: #ffffff !important; font-size: 16px; text-decoration: none; text-transform: uppercase; }
				.footercols .col1 a:hover{ display: block; color: #ffffff !important; font-size: 16px; text-decoration: none; text-transform: uppercase; }
		.footercols .col2{ position: relative; min-height: 270px; }
			.footercols .col2 .title{ display: block; margin-bottom: 0; color: #ffffff; font-size: 16px; text-decoration: none; text-transform: uppercase; }
			.footercols .col2 .info{ display: block; margin: 0 0 30px; padding: 0; color: #ffffff; font-size: 16px; opacity: 0.6; text-align: left; }
				.footercols .col2 .info a{ display: block; margin: 0 0 30px; padding: 0; color: #ffffff !important; font-size: 16px; opacity: 0.6; text-align: left; text-decoration: none; }
			.footercols .col2 .bottom{ position: absolute; left: 15px; bottom: 0; right: 15px; }
		.footercols .col3{ position: relative; min-height: 270px; }
			.footercols .col3 .title{ display: block; margin-bottom: 0; color: #ffffff; font-size: 16px; text-decoration: none; text-transform: uppercase; }
			.footercols .col3 .info{ display: block; margin: 0 0 30px; padding: 0; color: #ffffff; font-size: 16px; opacity: 0.6; text-align: left; }
			.footercols .col3 .bottom{ position: absolute; left: 15px; bottom: 0; right: 15px; }
	
/* SECONDARY COL */
	.has-secondary-col .col-primary{ width: 100%; margin-right: 0; }
	.has-secondary-col .col-secondary{ display: none; }
	
/* FULL WIDTH CONTENT AREAS */
	#masterContentArea{ max-width: 100%; margin: 0; padding: 0; }
	.obo-container{ display: none; }
	.row.banner{ margin-bottom: 30px; background-position: center; background-size: cover; }
		.row.banner .col-sm-12{ display: none; }
		.row.banner .inner{ display: block; max-width: 1170px; margin: 0 auto; padding: 10% 15px 40px; }
			.row.banner .inner h1{ color: #ffffff; text-transform: uppercase; }
	.row.content{ max-width: 1170px; margin-left: auto; margin-right: auto; padding-right: 15px; padding-left: 15px; }
	.row>.inner{ max-width: 1170px; margin-left: auto; margin-right: auto; padding-right: 15px; padding-left: 15px; }
	
/* SIGN UP FORM */
	#ste_container_ciNewContactSignInCommon{ padding: 30px 50px; margin-top: 40px; background-color: #ffffff; }
		#ste_container_ciNewContactSignInCommon .panel{ border: none !important; }
		#ste_container_ciNewContactSignInCommon .panel-heading.Distinguish{ border: none !important; }
		#ste_container_ciNewContactSignInCommon .panel-title{ border: none !important; color: #00add0; font-size: 24px; font-weight: 700; text-transform: uppercase; }
		#ste_container_ciNewContactSignInCommon .PanelField label{ color: #00add0; }
		
/* SEARCH PAGE */
	p.blue{ color: #00add0; font-weight: 700; }

/* SEARCH FORM */
	#ctl01_TemplateBody_WebPartManager1_gwpciEngineersearch_ciEngineersearch_ListerPanel{ /*padding: 30px 0px;*/ margin-top: 40px; background-color: #ffffff; }
		#ctl01_TemplateBody_WebPartManager1_gwpciEngineersearch_ciEngineersearch_ListerPanel h2{ border: none !important; color: #00add0; font-size: 24px; font-weight: 700; text-transform: uppercase; display: none; }
		#ctl01_TemplateBody_WebPartManager1_gwpciEngineersearch_ciEngineersearch_ListerPanel .PanelField label{ color: #00add0; }
	.RadGrid .rgMasterTable{ border: none; }
	.RadGrid_MetroTouch .rgHeader{ background-color: #00add0; color: #ffffff; border: none !important; }
		.RadGrid_MetroTouch .rgHeader a{ /*color: #ffffff !important;*/ text-decoration: none; }
	.RadGrid_MetroTouch .rgRow a{ color: #00add0; font-weight: 700; text-decoration: none; }
	.FilterPanel{ background-color: #ffffff; }
	.RadGrid a { color: #00b8d6 !important; text-decoration: underline; }
	.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #00b8d6;
    border-color: #00b8d6;
}
	
/* RESPONSIVE */
@media (max-width:1024px){
	.row.banner .inner{ max-width: 100%; padding: 10% 30px 40px; }
}
@media (max-width:769px){
	.navbar-header{ float: left; }
	.nav-auxiliary .navbar-toggle{ margin: 5px 0 10px; }
	#auxlinks{ top: 2px; right: -48px; }
	.navbar-toggle,.navbar-toggle.collapsed{ background-color: #00add0; }
	.nav-auxiliary .nav-aux-button .NavigationLink{ background-color: #00add0; }
}
@media (max-width:700px){
	.row>.inner{ padding-left: 0; padding-right: 0; }
	.header-logo-container a img{ width: 90%; max-width: 300px; }
	.row.banner .inner h1{ font-size: 24px; }
	.footercols .col1{ min-height: 0; }
	.footercols .col2{  }
	.footercols .col3{ min-height: 100px; }
}
















	
			